__ICLASS __BGN
  __NAME DEFAULT_DOCK_BUTTON
  __NORMAL "common/images/bar_normal.png"
  __EDGE_SCALING   2 2 2 2
  __HILITED "common/images/bar_hilited_active.png"
  __EDGE_SCALING 2 2 2 2
  __CLICKED "common/images/bar_clicked_active.png"
  __EDGE_SCALING   2 2 2 2
  __PADDING        2 2 2 2
__END
